MeCab

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Members

MeCab::Model Member List
This is the complete list of members for MeCab::Model, including all inherited members.

create(int argc, char **argv) | MeCab::Model | `[static]`
create(const char *arg) | MeCab::Model | `[static]`
createLattice() const =0 | MeCab::Model | `[pure virtual]`
createTagger() const =0 | MeCab::Model | `[pure virtual]`
dictionary_info() const =0 | MeCab::Model | `[pure virtual]`
lookup(const char *begin, const char *end, Lattice *lattice) const =0 | MeCab::Model | `[pure virtual]`
swap(Model *model)=0 | MeCab::Model | `[pure virtual]`
transition_cost(unsigned short rcAttr, unsigned short lcAttr) const =0 | MeCab::Model | `[pure virtual]`
version() | MeCab::Model | `[static]`
~Model() | MeCab::Model | `[inline, virtual]`